Welcome to the CrackBerry Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 8 of 8
  1. nkgirl's Avatar
    CrackBerry Newbie

    Posts
    2 Posts
    Thread AuthorThread Author   #1  

    Default problem updating bold9700 OS with desktop manager

    Hi everybody, am trying to update my bold 9700 5.0.0321 OS to any of OS 6. I connected my phone to pc,my desktop manager showed me lists of OS 6.0.0 applications update available,which I clicked on update...after downloading modules and backing up my device. Getting to;
    Load JVM and system software......it will stop
    My phone will turn off then;
    "A fatal error has occurred while updating your device's software,please try again" will appear on DM
    I have tried it like 4times still the same.
    I bought my phone unbranded, Do I have to delete d vendor file ?(My vendor file is <vendorsrc version="0.0.0.0"/>)
    Or I am using DM V.5.0.0.11,if I update it,will it solve my problem?
    Or should I download OS 6 .exe for another vendor and delete .xml ?
    I want to ask you guys(the experts!) On what to do first....pls help me!(Pls simplify the process) Thanks
  2. andyahs's Avatar
    CrackBerry Genius of Geniuses

    Posts
    10,954 Posts
    Global Posts
    10,969 Global Posts
    PIN
    PIN ?
    #2  

    Default

    Try to update/upgrade without DM and use loader.exe instead. (Post #4) Read thru the entire guide too.

    All In One Guide - How To Upgrade Your Device - with Pictures & Videos
  3. Mashimaro8000's Avatar
    CrackBerry Abuser

    Posts
    119 Posts
    #3  

    Default

    Uploader might solve the problem. If it doesn't, upgrade your DM to v.6 and delete the vendor.xml before uploading. Good luck!

    Posted from my CrackBerry at wapforums.crackberry.com
  4. Rootbrian's Avatar
    CrackBerry Genius of Geniuses

    Posts
    12,199 Posts
    PIN
    Optional, but not needed.
    #4  

    Default

    DM needs to be upgraded if the problems persist even after following the instructions.

    Posted from my CrackBerry at wapforums.crackberry.com
  5. nkgirl's Avatar
    CrackBerry Newbie

    Posts
    2 Posts
    Thread AuthorThread Author   #5  

    Default

    Hi everyone thanks so much for all your contributions. @andyahs I followed the instructions from your links...I works(atleast I havnt noticed any problem yet wit OS6). My phone is running OS6.0.0.650 now. Thanx

    Posted from my CrackBerry at wapforums.crackberry.com
  6. bblover4eva's Avatar
    CrackBerry Newbie

    Posts
    1 Posts
    #6  

    Default

    im having the same problem. But apploader is not seeing the OS I installed on my computer. Any suggestions?
  7. johnnygolfguy's Avatar
    CrackBerry Abuser

    Posts
    110 Posts
    #7  

    Default

    Quote Originally Posted by bblover4eva View Post
    im having the same problem. But apploader is not seeing the OS I installed on my computer. Any suggestions?
    Do you have more than one OS installed on your PC?
    Bold 9700 (Rogers)
    OS 6
    v6.0.0.650 or whatever is the newest OS at the time
  8. dougsorensen's Avatar
    CrackBerry Abuser

    Posts
    120 Posts
    Global Posts
    136 Global Posts
    #8  

    Default

    Quote Originally Posted by bblover4eva View Post
    im having the same problem. But apploader is not seeing the OS I installed on my computer. Any suggestions?
    do a search for vendor.xml and delete it/them.
    Bold 9700 - OS 6.0.0.668

Posting Permissions